import request from '@/utils/request';

// -编辑
export const common_edit = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/edit',
    data
})

// -详情
export const common_detail = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/detail',
    data
})

//审核接口
export const gw_check = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/check',
    data
})
//下载
export const gw_download = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/download',
    data
})

//导出word
export const gw_expWord = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/export_word',
    data
})

export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit
        }
    })